.block-accordion-mobile + .block-accordion-mobile {
  margin-top: 5em;
}
@media only screen and (max-width: 1000px) {
  .block-accordion-mobile + .block-accordion-mobile {
    margin-top: 0;
  }
}
.block-accordion-mobile__button {
  position: relative;
  display: none;
  width: 100%;
  padding: 0.85em 0;
  padding-right: 2em;
  border: none;
  border-top: 1px solid currentColor;
  font-size: 1.5em !important;
  line-height: 1.15 !important;
  text-align: left;
  text-transform: var(--font-headline-transform);
  color: var(--fg-headline);
  background: none;
  cursor: pointer;
  font: var(--font-headline);
  outline: none;
  transition: all 0.3s;
}
@media only screen and (max-width: 1000px) {
  .block-accordion-mobile__button {
    display: block;
  }
}
@media only screen and (max-width: 600px) {
  .block-accordion-mobile__button {
    font-size: 1.15em !important;
  }
}
.block-accordion-mobile__button:hover, .block-accordion-mobile__button:focus {
  color: var(--c1);
}
.block-accordion-mobile__button.is-toggled .button-icon {
  transform: translateY(-50%) rotate(45deg);
}
.block-accordion-mobile .button-icon {
  position: absolute;
  display: block;
  top: 50%;
  right: 0;
  width: 0.75em;
  height: 0.75em;
  transform: translateY(-50%);
  transition: 0.15s ease all;
}
.block-accordion-mobile .button-icon:before, .block-accordion-mobile .button-icon:after {
  content: "";
  position: absolute;
  background: currentColor;
}
.block-accordion-mobile .button-icon:before {
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  transform: translateY(-50%);
}
.block-accordion-mobile .button-icon:after {
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  transform: translateX(-50%);
}
@media only screen and (max-width: 1000px) {
  .block-accordion-mobile__content {
    max-height: 0;
    transition: 0.25s ease all;
    overflow: hidden;
  }
}
.desktop-view .block-accordion-mobile__content {
  display: block !important;
  max-height: unset !important;
}
@media only screen and (max-width: 1000px) {
  .block-accordion-mobile__content > h2:first-child,
.block-accordion-mobile__content > h3:first-child, .block-accordion-mobile__content:not(.is-toggled) {
    display: none !important;
  }
}
